Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:16:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rezy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rezy Bot:  Hi Rezy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529579637            02:04 PM, 21st Apr                   Mohammad                    Hi  Rezy, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:04 PM, 21st Apr                     rezy                    Hi           02:04 PM, 21st Apr                   Mohammad                    We see that you are contacting regarding  Refund           02:05 PM, 21st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           02:05 PM, 21st Apr                     rezy                    I choose that because there is no other options about my query           02:06 PM, 21st Apr                     rezy                    Can you not see my order number?           02:07 PM, 21st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           02:07 PM, 21st Apr                     rezy                    9652570310           02:08 PM, 21st Apr                   Mohammad                   we can see that your order ID 9652570310 has been delivered           02:08 PM, 21st Apr                     rezy                             02:08 PM, 21st Apr                     rezy                    Yes, it was delivered yesterday           02:08 PM, 21st Apr                     rezy                    But in thw picture I sharef with u, I only received 1 t-shirt           02:09 PM, 21st Apr                     rezy                    It is supposed to be 2 right?           02:09 PM, 21st Apr                   Mohammad                   yes           02:11 PM, 21st Apr                     rezy                    Hello           02:11 PM, 21st Apr                   Mohammad                    we apologize for the inconvenience           02:12 PM, 21st Apr                     rezy                    I cannot return the other tshirt because I already removed the tag           02:12 PM, 21st Apr                   Mohammad                   we will provide  you a compensation voucher for that           02:12 PM, 21st Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:12 PM, 21st Apr                     rezy                    How I will get rhe voucher?           02:13 PM, 21st Apr                   Mohammad                   We will send at your email ID           02:13 PM, 21st Apr                   Mohammad                   [email-masked]           02:13 PM, 21st Apr                     rezy                    Ok           02:13 PM, 21st Apr                     rezy                    Yes           02:13 PM, 21st Apr                     rezy                    Thank you           02:14 PM, 21st Apr                     rezy                    Have a nice day           02:14 PM, 21st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433575